
/*Courses */

.single-sfwd-courses .entry-thumbnail,
.single-sfwd-lessons .entry-thumbnail {
    display: none !important;
}

.single-post .author-info,
.single-sfwd-courses .author-info,
.single-sfwd-lessons .author-info {
    display: none !important;
}

.single h1.entry-title {
    text-align: center;
}

span#learndash_course_status {
    display: block;
    background: #f7f7f7;
    text-align: center;
    padding: 20px 0px;
    font-size: 24px;
    font-weight: 300;
    margin: 30px;
    border: 1px solid #ccc;
    color: #A61E36;
}

.learndash .wp-video {
    margin: 20px auto;
}

body .wpProQuiz_content {
    text-align: left;
}

input#btn-join {
    border-radius: 0px !important;
    background: #115D35!important;
    ;
    font-weight: 300;
}

input#btn-join:hover {
    background: #108347!important;
}

.learndash_checkout_button.learndash_paypal_button {
    text-align: center;
    float: none;
    margin: 0px auto;
}

.widget_sfwd-lessons-widget h4 {
    font-size: 18px !important;
}

h4 a.notcompleted {
    color: #666;
    background: #f7f7f7;
    padding: 20px 20px;
    display: block;
}

h4 a.notcompleted:hover {
    border: 0px;
    background: #999;
    color: #fff;
}

.learndash_post_sfwd-lessons hr,
.learndash_post_sfwd-courses hr {
    border: 1px solid #CDCDCD;
}

.sfwd-courses-template-default .user_has_no_access #btn-join {
    display: none !important;
}

.cme-post a { color: #115D35}

#menu-cme-menu li a,
.type-sfwd-courses .post-categories a,
#course-sidebar .category-listing li a,
.cme-post .post-categories a { background: #115D35 }


#course-sidebar a.icon { color: #115D35 }

.solo-title { padding-bottom: 30px!important; }


.type-sfwd-courses h4.title-lead a:hover,
.type-sfwd-courses h3 a:hover { color: #108347!important}

.type-sfwd-courses h3 a,
.type-sfwd-courses a span,
.cme-categories a span,
#course-sidebar .category-listing li a span {  color: #115D35!important }

#menu-cme-menu li a:hover,
.type-sfwd-courses .post-categories a:hover, 
#course-sidebar .category-listing li a:hover,
.cme-post .post-categories a:hover  { background: #108347!important }


body span#learndash_course_status {
    display: block;
    background: #fff;
    text-align: left;
    padding: 0px;
    font-size: 26px;
    font-weight: normal;
    margin: 0px ;
    border: none;
    color: #777;
}

body span#learndash_course_status b {
    font-weight: normal!important; 
}


.sfwd-courses-template-default .entry-meta {
    width: 100%
}

.course-header {
    background: #115D35!important;
}

.course-header .btn.btn-white:hover {
    background: #fff;
    color: #115D35!important;
}

.sfwd-lessons-template-default .learndash_post_sfwd-courses  {
    color: #115D35!important;
}

#headerCourses {
    padding: 0px 50px 0 40px;
    border-bottom: none !important;
    background-color: #115D35 !important;
    margin-bottom: 50px;
}

.sfwd-quiz-template-default .intro_background { padding: 0 }


.single-sfwd-lessons .author-info {
    display: none;
}

.single-sfwd-quiz #icon-print,
.single-sfwd-quiz #icon-email {
    display: none;
}


body.sfwd-quiz-template-default input {
    border: 1px solid #ccc;
    padding: 5px;
}

.wpProQuiz_content {
    background: #fff;
}

body .widget_sfwd-lessons-widget ul li a {
    font-size: 14px;
    line-height: 19px;
}

.widget_sfwd-lessons-widget ul {
    padding: 0
}

#learndash_course_content #learndash_course_content_title {
    Color: #666666 !important;
    Font-family: "Arial", Arial, Sans-serif !important;
    Font-Size: 30px !important;
    Font-weight: 400 !important;
    Line-Height: 36px !important;
    padding: 0px 0px 20px 0px !important;
    display: inline-block !important;
}

#learndash_course_materials {
    display: none !important;
}

.tve-leads-post-footer {
    margin: 0 auto;
    max-width: 600px;
}


#coursesCol a {    color: #115D35 }
#coursesCol h2 {
    background: #ffffff; 
    background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #ffffff 50%, #c8dad0 51%, #c8dad0 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#ffffff 50%,#c8dad0 51%,#c8dad0 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#ffffff 50%,#c8dad0 51%,#c8dad0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c8dad0',GradientType=0 ); /* IE6-9 */
}
#coursesCol h2 span { background:  url(/wp-content/themes/sma_2020/images/icon-home-courses.png) }
#coursesCol h2 span { background-position: 10px 0px}
#coursesCol h2 span { background-repeat: no-repeat }


#coursesCol a:hover { color: #108347!important }
.btn-courses:hover { background: #108347!important}
#coursesCol .btn-courses:hover,
.btn-courses:hover { color: #ffffff!important}

.btn-courses.btn-sma { background: #115D35 }



body input.wpProQuiz_button,
body  a#quiz_continue_link {
    background: #115D35 !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 16px;
    font-family: Arial;
    font-weight: normal !important;
    text-transform: none;
    border: 0px solid;
    padding: 10px 20px!important;
}

body input.wpProQuiz_button:hover ,
body  a#quiz_continue_link:hover  {
    background: #115D35 !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 16px;
    font-family: Arial;
    font-weight: normal !important;
    text-transform: none;
    border: 0px solid;
    padding: 10px 20px!important;

}

.wpProQuiz_content .wpProQuiz_points, 
.wpProQuiz_content .wpProQuiz_earned_points, 
.wpProQuiz_content .wpProQuiz_graded_points {
    text-align: left;
}

#quiz_list h4  a{ line-height: 20px!important; }

.cme-pdf { width: 100%; height: 600px }


.sfwd-quiz-template-default.single .entry-thumbnail {
    width: 100%;
    margin: 0px;
}

input.wpProQuiz_button, a#quiz_continue_link {
    background: #fff !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    font-size: 20px;
    font-weight: 300 !important;
    text-transform: uppercase;
	border: 1px solid;
}
input.wpProQuiz_button:hover, a#quiz_continue_link:hover {
	color: #ccc !important;
    background-color: #666;
    border-color: #777;
	border-radius: 0px !important;
    box-shadow: none !important;
	font-size: 20px;
    font-weight: 300 !important;
    text-transform: uppercase;
}

body .wpProQuiz_text input.wpProQuiz_button {
    color: #fff !important;
    text-transform: none !important;
    font-family: "Arial" !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    background-color: #115D35 !important;
    font-weight: 300 !important;
    padding: 10px 20px !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border: none !important;
}

.wpProQuiz_listItem h5 {
    font-weight: normal; 
    color: #595959; 
    margin-bottom: 0px!important;
}


.wpProQuiz_question_text p {
    color: #595959; 
    font-size: 22px;
    line-height: 26px;
}

.wpProQuiz_question {
    margin-top: 0px!important; 
}

.wpProQuiz_resultsList .gform_next_button.button, 
.wpProQuiz_resultsList .gform_previous_button.button, 
.wpProQuiz_resultsList .gform_wrapper input[type="submit"], 
.wpProQuiz_resultsList .gform_wrapper input[type="button"], 
.wpProQuiz_resultsList .gform_wrapper input[type="reset"] {
background: #115D35!important
}

.wpProQuiz_button.wpProQuiz_QuestionButton { float: left!important; }

#cme-listing a {
    color: #115D35;
    white-space: initial;
}

#cme-listing a:hover {
    color: #108347
}


.ld-course-status.ld-course-status-not-enrolled { display: none!important }
.ld-item-components { white-space: initial }
.ld-item-title { white-space: initial; }

ul { margin-bottom: 40px; }


html body #access-methods .btn-join, 
html body #access-methods #btn-join,
body .wpProQuiz_button.wpProQuiz_QuestionButton,
body .wpProQuiz_button.wpProQuiz_button_reShowQuestion,
body .wpProQuiz_button.wpProQuiz_button_restartQuiz,
body .quiz_continue_link a { 
    font-size: 18px!important; 
    background: #115D35!important;
    padding: 10px 20px!important;
    height: 45px!important;
    line-height: 25px!important;
 }

 html body #access-methods .btn-join:hover, 
html body #access-methods #btn-join:hover, 
body .wpProQuiz_button.wpProQuiz_QuestionButton:hover, 
body .wpProQuiz_button.wpProQuiz_button_reShowQuestion:hover, 
body .wpProQuiz_button.wpProQuiz_button_restartQuiz:hover, 
body .quiz_continue_link a:hover  {
    background: #108347!important
}

.learndash-wrapper .ld-quiz-actions { border-top: none!important;}

body .learndash-wrapper .ld-content-actions { border-top: none}

.ld-expand-button { font-weight: normal!important; padding: 10px; font-size: 1em!important}

body .learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-details .ld-expand-button {
    padding: 2px; 
    margin-left: 4px!important;
}

.learndash-wrapper .ld-course-status.ld-course-status-enrolled {
    padding: 1em!important;
}

.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {
    font-weight: 500;
}


.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon {
    margin-top: 0
}